.mx_AuthPage {
    position: relative;
}

.mx_AuthPage::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    pointer-events: none;
}

.mx_AuthBody,
.mx_Welcome {
    background: rgba(255, 255, 255, 0.1) !important;
    border: 0px !important;
    border-radius: 16px;
    padding: 20px;
}

.mx_AuthBody_fieldRow:nth-of-type(3) + div,
.mx_Welcome h1,
#mx_LanguageDropdown_value,
.mx_AuthBody h1,
.mx_AuthBody span,
.mx_AuthBody h2,
.mx_Login_type_label,
.mx_Welcome p {
    color: #ffffff !important;
}

.mx_Login_forgot,
.mx_AccessibleButton_kind_link_inline {
    color: #2563eb !important;
    opacity: 1 !important;
    text-shadow: none !important;
    filter: none !important;
}

.mx_LanguageDropdown .mx_Dropdown_input {
    background: rgba(255, 255, 255, 0.12) !important;
    border: 1px solid rgba(255, 255, 255, 0.25) !important;
    border-radius: 10px;

    color: #111 !important;
    padding: 6px 10px;
}

.mx_LanguageDropdown .mx_Dropdown_arrow {
    color: #ffffff !important;
}

.mx_AuthPage_modalBlur,
.mx_AuthPage_modal ,
.mx_AuthPage_modalContent,
._glass_sepwu_8 {
    box-shadow: none !important;
    border: none !important;
    backdrop-filter: none !important;
    -webkit-backdrop-filter: none !important;
    background: none !important;
    outline: none !important;
}
